Afficher un message
Vieux 05/08/2006, 18h08   #21
gee_love
Membre confirmé
 
Date d'inscription: 11/11/2005
Localisation: Guinea Pig Paradise
Messages: 2 514
Par défaut

telecharge la version 1.63b ... la 1.63 est plombée et apparemment foire les mise a jour sur certaines supercard... par contre j'ai l'impression que pour toi ça va être chaud à part si tu as une seconde supercard sous la main
__________________


gee_love est déconnecté